<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="notification_channel_ongoing_task">Tarefa em andamento</string>
    <string name="notification_channel_important">Importante</string>
    <string name="notification_channel_app_install">Instalação do app</string>
    <string name="notification_channel_island_watcher">Observador do Island</string>
    <string name="notification_channel_app_watcher">Observador do app</string>
    <string name="notification_channel_debug">Depurar</string>

    <string name="device_admin_support_message_short">Para desativar esta restrição, veja a configuração relacionada do Island.</string>
    <string name="device_admin_support_message_long">Quando o Island é ativado, você pode ver \"Dispositivo é gerenciado por uma organização\" ou informação similar no IU do sistema. É um aviso padrão de transparência do Perfil de Trabalho (o recurso subjacente de Android usado pelo Island), que não pode ser removido.\n\nO Island não coleta suas informações pessoais de forma nenhuma, consulte nossa política de privacidade na Loja do Google Play para obter mais detalhes.\n\nSe receber uma mensagem \"xxx recurso desativado por admin\", neste caso você podia ter ativado um dos recursos de restrição no Island, por favor, consulte a configuração relacionada no Island.\n\nPara desinstalar o Island, você deve desativá-lo primeiro, vá para Island - Configurações - Configurações Avançadas - Destruir / Desativar.</string>

    <string name="prompt_failed_preserving_app_ops">App Ops não foram preservados devido a um erro interno.</string>
    <string name="notification_profile_shuttle_pending_title">A funcionalidade de configurações intercambiáveis é limitada</string>
    <string name="notification_profile_shuttle_pending_text">Toque para restaurar</string>

    <string name="mainland_name">Mainland</string>
    <string name="default_island_name">Island</string>
    <string name="default_island0_name">Avalon</string>
    <string name="default_island1_name">Neverland</string>
    <string name="default_island2_name">Atlantis</string>
    <string name="default_island3_name">Penglai</string>
    <string name="default_islandN_name">Island %d</string>
</resources>
